File: property-access.bubble.css

package info (click to toggle)
node-stylus 0.48.1%2Bdfsg-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie, jessie-kfreebsd
  • size: 4,196 kB
  • ctags: 766
  • sloc: makefile: 38
file content (44 lines) | stat: -rw-r--r-- 470 bytes parent folder | download | duplicates (6)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
body {
  color: #000;
  background: #000;
}
body {
  color: #f00;
  background: #f00;
}
body {
  color: #fff;
}
body ul li {
  background: #fff;
}
body {
  background-color: #eee;
  height: 12px;
  color: #eee;
  font-size: 12px;
}
body {
  color: #f00;
}
body ul li {
  color: #00f;
}
body ul li a {
  background-color: #00f;
}
ul {
  color: #ff0;
}
ul li {
  color: #f00;
}
ul li {
  color: true;
}
.parent {
  font-size: 16px;
}
.parent .child {
  font-size: 16px;
}